items:
- vnum: 1
  quantity: 1
  slot: 0
  inventory_type: EquippedItems
- vnum: 12
  quantity: 1
  slot: 1
  inventory_type: EquippedItems
- vnum: 8
  quantity: 1
  slot: 5
  inventory_type: EquippedItems
- vnum: 2024
  quantity: 10
  slot: 0
  inventory_type: Etc
- vnum: 2081
  quantity: 1
  slot: 1
  inventory_type: Etc
